.table{
    display: flex;
    justify-content: center;
    border-collapse: collapse;
    overflow-x: auto;
    width: var(--percentage-80);
    padding-bottom: var(--percentage-10);
}

.table td, .table th{
    text-align: center;
    padding: var(--space-sm);
    border: var(--space-xs) solid;
}

.table th {
    background-color: var(--light-steel-blue)
}



